MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003176ATutor- no cat -public2007-09-10 04:342008-08-21 08:54
Reportergreg 
Assigned Tocindy 
PrioritylowSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003176: Distinguish enrolled and assitants for Course Email
DescriptionCurrently assistants receive emails sent to enrolled via Course Email. Add a check for privileges, and if present do not add email address to send list.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002563)
greg (administrator)
2007-09-10 04:36

see http://www.atutor.ca/view/3/11625/1.html [^]
(0002694)
greg (administrator)
2007-12-21 08:05

But maybe asisstants should recieve student notices.
(0002909)
cindy (administrator)
2008-05-13 11:32

Affected script: tools/course_email.php

check course_enrollment.privileges to distinguish enrolled and assistants

- Issue History
Date Modified Username Field Change
2007-09-10 04:34 greg New Issue
2007-09-10 04:34 greg Affects version => SVN
2007-09-10 04:36 greg Note Added: 0002563
2007-12-21 08:05 greg Note Added: 0002694
2008-04-30 07:08 cindy Assigned To => cindy
2008-04-30 07:08 cindy Priority normal => low
2008-04-30 07:08 cindy Status new => assigned
2008-05-13 11:32 cindy Status assigned => resolved
2008-05-13 11:32 cindy Fixed in Version => 1.6.1
2008-05-13 11:32 cindy Resolution open => fixed
2008-05-13 11:32 cindy Note Added: 0002909
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker